{
  "alfredsnippet" : {
    "snippet" : "claude --dangerously-skip-permissions",
    "uid" : "90729A51-C36A-4697-A19A-A6A4E036A9E9",
    "name" : "claude --dangerously-skip-permissions",
    "keyword" : ""
  }
}